<?php

/*
*	Copyright VeryIDE,2007-2010
*	http://www.veryide.com/
*
*	$Id: api/index.php,v2.5 19:47 2009-04-01 Leilei $
*/

//载入依赖库以及配置
require("../include/global.php");
	
$do = GetQuery("do");

switch ($do){
	
	//主版本号
	case "version":
	
		echo $Product["version"];
	
	break;
	
	//授权方式
	case "licence":
	
		echo $Licence["type"];
	
	break;

}
	
?>